QGIS Application - Bug report #9497
Hide the UUID from the composer items
2014-02-05 04:43 PM - Olivier Dalang

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18088

Description

Hi !

Some time ago, we introduced UUID for composer items.
Those are useful for plugin since they allow to identify a composer item, but are not to the end user since it's read-only.

We could simply remove the UUID from the GUI.

Thanks !

Associated revisions

Revision 133af645 - 2014-02-09 03:12 AM - Nyall Dawson

[composer] Remove uuid from item properties ui (fix #9497)

History

#1 - 2014-02-08 06:13 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"133af645fe1017371424254c8ea80ba2b2660071".
